<?xml version="1.0" encoding="UTF-8"?>
<training>
  <segment>
    <comment>Start</comment>
    <elapsed>00:00:00</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>Warm Up</comment>
    <elapsed>00:06:17</elapsed>
    <rpe>4.0</rpe>
  </segment>
  <segment>
    <comment></comment>
    <elapsed>00:08:17</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>Climb</comment>
    <elapsed>00:08:47</elapsed>
    <rpe>6.0</rpe>
  </segment>
  <segment>
    <comment>Recover</comment>
    <elapsed>00:10:47</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>Attack</comment>
    <elapsed>00:11:25</elapsed>
    <rpe>6.5</rpe>
  </segment>
  <segment>
    <comment>Recover</comment>
    <elapsed>00:13:09</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>Whoa!</comment>
    <elapsed>00:13:57</elapsed>
    <rpe>7.0</rpe>
  </segment>
  <segment>
    <comment>Recover</comment>
    <elapsed>00:15:47</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>Climb</comment>
    <elapsed>00:16:21</elapsed>
    <rpe>7.5</rpe>
  </segment>
  <segment>
    <comment>Recover</comment>
    <elapsed>00:18:17</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>Climb 1</comment>
    <elapsed>00:21:17</elapsed>
    <rpe>6.0</rpe>
  </segment>
  <segment>
    <comment>Ramp It Up</comment>
    <elapsed>00:22:10</elapsed>
    <rpe>7.0</rpe>
  </segment>
  <segment>
    <comment>A Bit More</comment>
    <elapsed>00:23:57</elapsed>
    <rpe>7.5</rpe>
  </segment>
  <segment>
    <comment>Feed Break</comment>
    <elapsed>00:24:33</elapsed>
    <rpe>6.0</rpe>
  </segment>
  <segment>
    <comment>Attack</comment>
    <elapsed>00:26:09</elapsed>
    <rpe>9.0</rpe>
  </segment>
  <segment>
    <comment>Settle Down</comment>
    <elapsed>00:26:38</elapsed>
    <rpe>7.0</rpe>
  </segment>
  <segment>
    <comment>Attack</comment>
    <elapsed>00:29:23</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Sit</comment>
    <elapsed>00:29:39</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment>All Together</comment>
    <elapsed>00:29:58</elapsed>
    <rpe>6.0</rpe>
  </segment>
  <segment>
    <comment>Surge</comment>
    <elapsed>00:30:39</elapsed>
    <rpe>7.0</rpe>
  </segment>
  <segment>
    <comment>Flat Section</comment>
    <elapsed>00:30:53</elapsed>
    <rpe>6.0</rpe>
  </segment>
  <segment>
    <comment>Surge</comment>
    <elapsed>00:31:25</elapsed>
    <rpe>7.0</rpe>
  </segment>
  <segment>
    <comment>Descent</comment>
    <elapsed>00:32:19</elapsed>
    <rpe>6.5</rpe>
  </segment>
  <segment>
    <comment>Climb</comment>
    <elapsed>00:33:09</elapsed>
    <rpe>7.0</rpe>
  </segment>
  <segment>
    <comment>Descent</comment>
    <elapsed>00:36:13</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>Climb 2</comment>
    <elapsed>00:39:16</elapsed>
    <rpe>8.5</rpe>
  </segment>
  <segment>
    <comment>Sit</comment>
    <elapsed>00:40:40</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment>Sprint</comment>
    <elapsed>00:42:09</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Settle Down</comment>
    <elapsed>00:42:21</elapsed>
    <rpe>7.0</rpe>
  </segment>
  <segment>
    <comment></comment>
    <elapsed>00:42:44</elapsed>
    <rpe>7.5</rpe>
  </segment>
  <segment>
    <comment>Sprint</comment>
    <elapsed>00:43:50</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Steady</comment>
    <elapsed>00:44:00</elapsed>
    <rpe>7.0</rpe>
  </segment>
  <segment>
    <comment>Move Up</comment>
    <elapsed>00:45:16</elapsed>
    <rpe>7.5</rpe>
  </segment>
  <segment>
    <comment>Steady</comment>
    <elapsed>00:45:28</elapsed>
    <rpe>7.0</rpe>
  </segment>
  <segment>
    <comment>Attack</comment>
    <elapsed>00:46:36</elapsed>
    <rpe>7.5</rpe>
  </segment>
  <segment>
    <comment>Steady</comment>
    <elapsed>00:46:53</elapsed>
    <rpe>7.0</rpe>
  </segment>
  <segment>
    <comment>Easy</comment>
    <elapsed>00:49:52</elapsed>
    <rpe>6.5</rpe>
  </segment>
  <segment>
    <comment>Big Grind</comment>
    <elapsed>00:50:45</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment>Flattening Out</comment>
    <elapsed>00:51:34</elapsed>
    <rpe>7.0</rpe>
  </segment>
  <segment>
    <comment>Attack</comment>
    <elapsed>00:54:19</elapsed>
    <rpe>8.5</rpe>
  </segment>
  <segment>
    <comment>Hold On</comment>
    <elapsed>00:54:25</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment>Ease Off</comment>
    <elapsed>00:54:43</elapsed>
    <rpe>7.5</rpe>
  </segment>
  <segment>
    <comment>Leveling Out</comment>
    <elapsed>00:56:26</elapsed>
    <rpe>7.0</rpe>
  </segment>
  <segment>
    <comment>Steep</comment>
    <elapsed>00:56:45</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment>Attack</comment>
    <elapsed>00:57:05</elapsed>
    <rpe>9.0</rpe>
  </segment>
  <segment>
    <comment>Strong</comment>
    <elapsed>00:57:11</elapsed>
    <rpe>7.5</rpe>
  </segment>
  <segment>
    <comment>Descent</comment>
    <elapsed>00:59:14</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>Climb 3</comment>
    <elapsed>01:04:14</elapsed>
    <rpe>7.0</rpe>
  </segment>
  <segment>
    <comment>Attack</comment>
    <elapsed>01:07:28</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment>Nice Work</comment>
    <elapsed>01:08:12</elapsed>
    <rpe>7.0</rpe>
  </segment>
  <segment>
    <comment>Attack</comment>
    <elapsed>01:11:13</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Tempo</comment>
    <elapsed>01:11:33</elapsed>
    <rpe>7.5</rpe>
  </segment>
  <segment>
    <comment>Get Up There</comment>
    <elapsed>01:12:42</elapsed>
    <rpe>7.8</rpe>
  </segment>
  <segment>
    <comment>Back In</comment>
    <elapsed>01:12:58</elapsed>
    <rpe>7.0</rpe>
  </segment>
  <segment>
    <comment>Stay On It</comment>
    <elapsed>01:13:20</elapsed>
    <rpe>7.3</rpe>
  </segment>
  <segment>
    <comment>Tempo</comment>
    <elapsed>01:13:47</elapsed>
    <rpe>7.0</rpe>
  </segment>
  <segment>
    <comment>Watch Him</comment>
    <elapsed>01:15:42</elapsed>
    <rpe>7.3</rpe>
  </segment>
  <segment>
    <comment>Descent</comment>
    <elapsed>01:16:55</elapsed>
    <rpe>5.0</rpe>
  </segment>
  <segment>
    <comment>Climb</comment>
    <elapsed>01:17:22</elapsed>
    <rpe>6.5</rpe>
  </segment>
  <segment>
    <comment>Attack</comment>
    <elapsed>01:17:48</elapsed>
    <rpe>9.0</rpe>
  </segment>
  <segment>
    <comment>Steady</comment>
    <elapsed>01:18:19</elapsed>
    <rpe>7.0</rpe>
  </segment>
  <segment>
    <comment>Steeper</comment>
    <elapsed>01:19:19</elapsed>
    <rpe>7.5</rpe>
  </segment>
  <segment>
    <comment>Glorius</comment>
    <elapsed>01:21:59</elapsed>
    <rpe>7.8</rpe>
  </segment>
  <segment>
    <comment>Pound It</comment>
    <elapsed>01:23:00</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment>Take It</comment>
    <elapsed>01:23:43</elapsed>
    <rpe>8.5</rpe>
  </segment>
  <segment>
    <comment>Descent</comment>
    <elapsed>01:24:14</elapsed>
    <rpe>4.0</rpe>
  </segment>
  <segment>
    <comment>Surge</comment>
    <elapsed>01:25:24</elapsed>
    <rpe>5.0</rpe>
  </segment>
  <segment>
    <comment>Surge</comment>
    <elapsed>01:26:10</elapsed>
    <rpe>6.5</rpe>
  </segment>
  <segment>
    <comment>Settle Down</comment>
    <elapsed>01:26:41</elapsed>
    <rpe>4.0</rpe>
  </segment>
  <segment>
    <comment>Whoa!</comment>
    <elapsed>01:27:06</elapsed>
    <rpe>5.0</rpe>
  </segment>
  <segment>
    <comment>Hang On</comment>
    <elapsed>01:30:40</elapsed>
    <rpe>6.5</rpe>
  </segment>
  <segment>
    <comment>Recovery</comment>
    <elapsed>01:31:11</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>Climb 4</comment>
    <elapsed>01:32:26</elapsed>
    <rpe>7.0</rpe>
  </segment>
  <segment>
    <comment>Attack</comment>
    <elapsed>01:32:52</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Grind</comment>
    <elapsed>01:33:12</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment>Climb</comment>
    <elapsed>01:33:53</elapsed>
    <rpe>7.5</rpe>
  </segment>
  <segment>
    <comment>Drift Back</comment>
    <elapsed>01:35:22</elapsed>
    <rpe>6.5</rpe>
  </segment>
  <segment>
    <comment>Stand Up</comment>
    <elapsed>01:35:55</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment>Back In The Day</comment>
    <elapsed>01:36:39</elapsed>
    <rpe>6.5</rpe>
  </segment>
  <segment>
    <comment>Attack</comment>
    <elapsed>01:36:49</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment>Tempo</comment>
    <elapsed>01:37:40</elapsed>
    <rpe>7.0</rpe>
  </segment>
  <segment>
    <comment>Attack</comment>
    <elapsed>01:38:20</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment>When It Was Fun</comment>
    <elapsed>01:38:56</elapsed>
    <rpe>6.5</rpe>
  </segment>
  <segment>
    <comment>Steeper</comment>
    <elapsed>01:39:06</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment>Back In The Day</comment>
    <elapsed>01:39:24</elapsed>
    <rpe>6.5</rpe>
  </segment>
  <segment>
    <comment>Attack</comment>
    <elapsed>01:39:37</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment>Counter Attack</comment>
    <elapsed>01:39:58</elapsed>
    <rpe>9.0</rpe>
  </segment>
  <segment>
    <comment>Hold It</comment>
    <elapsed>01:40:13</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment>Descent</comment>
    <elapsed>01:40:44</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>Small Rise</comment>
    <elapsed>01:42:55</elapsed>
    <rpe>5.0</rpe>
  </segment>
  <segment>
    <comment>Flat Run In</comment>
    <elapsed>01:43:12</elapsed>
    <rpe>4.0</rpe>
  </segment>
  <segment>
    <comment>Attack</comment>
    <elapsed>01:43:51</elapsed>
    <rpe>6.5</rpe>
  </segment>
  <segment>
    <comment>Sit In</comment>
    <elapsed>01:44:13</elapsed>
    <rpe>4.0</rpe>
  </segment>
  <segment>
    <comment>Attack</comment>
    <elapsed>01:45:10</elapsed>
    <rpe>9.0</rpe>
  </segment>
  <segment>
    <comment>Settle Down</comment>
    <elapsed>01:45:25</elapsed>
    <rpe>4.0</rpe>
  </segment>
  <segment>
    <comment>Attack</comment>
    <elapsed>01:45:34</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment>Steady</comment>
    <elapsed>01:45:45</elapsed>
    <rpe>5.0</rpe>
  </segment>
  <segment>
    <comment>Attack</comment>
    <elapsed>01:46:02</elapsed>
    <rpe>7.5</rpe>
  </segment>
  <segment>
    <comment>Counter Attack</comment>
    <elapsed>01:46:26</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment>Steady</comment>
    <elapsed>01:46:36</elapsed>
    <rpe>5.0</rpe>
  </segment>
  <segment>
    <comment>Attack</comment>
    <elapsed>01:47:11</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment>Steady</comment>
    <elapsed>01:47:32</elapsed>
    <rpe>5.0</rpe>
  </segment>
  <segment>
    <comment>Attack</comment>
    <elapsed>01:47:39</elapsed>
    <rpe>9.0</rpe>
  </segment>
  <segment>
    <comment>Steady</comment>
    <elapsed>01:48:02</elapsed>
    <rpe>5.0</rpe>
  </segment>
  <segment>
    <comment>Drill It</comment>
    <elapsed>01:48:13</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment>Stay Calm</comment>
    <elapsed>01:49:41</elapsed>
    <rpe>5.0</rpe>
  </segment>
  <segment>
    <comment>Accelerate</comment>
    <elapsed>01:50:31</elapsed>
    <rpe>7.0</rpe>
  </segment>
  <segment>
    <comment>Sprint</comment>
    <elapsed>01:50:42</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Cool Down</comment>
    <elapsed>01:50:59</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>Cool Down</comment>
    <elapsed>01:56:41</elapsed>
    <rpe>3.0</rpe>
  </segment>
</training>